Bug 612045 - [abrt] crash in midori-0.2.6-1.fc13: raise: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
[abrt] crash in midori-0.2.6-1.fc13: raise: Process /usr/bin/midori was kille...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:2021d95964ebc36d4e89f429eaa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 03:09 EDT by frederic hancart
Modified: 2011-03-27 14:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-27 14:11:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.69 KB, text/plain)
2010-07-07 03:09 EDT, frederic hancart
no flags Details

  None (edit)
Description frederic hancart 2010-07-07 03:09:55 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: midori
component: midori
crash_function: raise
executable: /usr/bin/midori
global_uuid: 2021d95964ebc36d4e89f429eaacaf6f95bd0eb0
kernel: 2.6.33.5-124.fc13.x86_64
package: midori-0.2.6-1.fc13
rating: 4
reason: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 frederic hancart 2010-07-07 03:09:57 EDT
Created attachment 429975 [details]
File: backtrace
Comment 2 Kevin Fenzi 2010-08-29 15:43:27 EDT
This is very odd. 

Can you update to the latest available in fedora versions of midori, webkitgtk and java-1.6.0-openjdk-plugin and see if you can duplicate the crash?

What were you doing when this happened? Can you get it to reoccur?
Comment 3 Fedora Admin XMLRPC Client 2011-03-15 13:20:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Kevin Fenzi 2011-03-27 14:11:47 EDT
no answer from reporter for a long time, so I am going to close this now. 

Feel free to re-open or file a new bug if you spot something further.

Note You need to log in before you can comment on or make changes to this bug.